library(tidyr)
library(ggplot2)
library(plotly)
#faili sisselugemine ja andmete formaadi korrigeerimine
J135=read.csv("PT1-T1.3-J1.3.5.csv",header=TRUE, encoding ="UTF-8")
J135$AASTA=as.factor(J135$AASTA)
names(J135)[1]="Aasta"

#joonis
ggplot(J135,aes(x=vanus,y=keskminepalk,col=Aasta))+
  geom_line(linewidth=1)+
  theme_minimal()+
  scale_y_continuous(breaks=c(0,500,750,1000,1250))+
  scale_color_manual(values=c("#1E272E","#FF3600"))+
  theme(text = element_text(color="#668080"),axis.text=element_text(color="#668080"))+
  theme(legend.position="top",legend.title=element_blank())+
  ylab("Keskmine palk")+
  xlab("Vanus")




